## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:37 JST 2008
property.label.chart.dimension=\u6B21\u5143 \:
ChartReportItemPresentationImpl.log.CouldNotDeleteTemp={1} \u306B\u4F5C\u6210\u3057\u305F\u4E00\u6642\u30D5\u30A1\u30A4\u30EB {0} \u3092\u524A\u9664\u3067\u304D\u307E\u305B\u3093\u3067\u3057\u305F\u3002
ChartReportItemImpl.log.CannotSetState=\u8EF8\u306E\u306A\u3044\u30B0\u30E9\u30D5\u306B\u306F\u3001'\u7F6E\u304D\u63DB\u3048\u5F8C' \u30B9\u30C6\u30FC\u30BF\u30B9\u3092\u8A2D\u5B9A\u3067\u304D\u307E\u305B\u3093\u3002
property.label.chart.plot.transposed=\u7F6E\u304D\u63DB\u3048\u5F8C
ChartReportItemImpl.log.validate=\u691C\u8A3C\u4E2D (...)
QueryHelper.Text.YSeries=Y \u7CFB\u5217
QueryHelper.Text.XSeries=X \u7CFB\u5217
property.category.types=\u30BF\u30A4\u30D7
ChartReportItemPresentationImpl.log.SuccessfullyDeletedTemp={1} \u304B\u3089\u4E00\u6642\u30D5\u30A1\u30A4\u30EB {0} \u3092\u524A\u9664\u3057\u307E\u3057\u305F\u3002 
ChartReportItemQueryImpl.log.getReportQueries.exception=ChartReportItemQueryImpl\: getReportQueries(...) - \u4F8B\u5916
QueryHelper.Text.ValueSeries=\u5024\u7CFB\u5217
ChartReportItemPresentationImpl.log.onRowSetsRendering=ChartReportItemPresentationImpl\: onRowSets(...) - \u30B0\u30E9\u30D5\u3092\u63CF\u753B
property.category.general=\u4E00\u822C
QueryHelper.Text.CategroySeries=\u30AB\u30C6\u30B4\u30EA\u30FC\u7CFB\u5217
choice.chart.dimension.two_dimensional_with_depth=2D \u5965\u884C\u304D\u4ED8\u304D
ChartReportItemImpl.log.RequestForPropertyDefn=\u30E2\u30C7\u30EB\u304C\u4F5C\u6210\u3055\u308C\u308B\u524D\u306B\u53D7\u3051\u53D6\u3063\u305F\u30D7\u30ED\u30D1\u30C6\u30A3\u306E\u5B9A\u7FA9\u3092\u30EA\u30AF\u30A8\u30B9\u30C8\u3057\u307E\u3059\u3002
ChartElementCommandImpl.setProperty.script=\u30B0\u30E9\u30D5\u30B9\u30AF\u30EA\u30D7\u30C8\u306E\u7DE8\u96C6
ChartReportItemImpl.log.setProperty=SetProperty(...) - \u5024 {1} \u3092\u6301\u3064 {0}
ChartReportItemPresentationImpl.error.NoData=\u30B0\u30E9\u30D5\u306B\u30D0\u30A4\u30F3\u30C9\u3055\u308C\u3066\u3044\u308B\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u304B\u3089\u306F\u884C\u304C\u8FD4\u3055\u308C\u307E\u305B\u3093\u3002.
ChartElementCommandImpl.setProperty.chart.dimension=\u6B21\u5143\u306E\u8A2D\u5B9A
ChartReportItemPresentationImpl.exception.tmpPngFileCreation=\u4E00\u6642\u30D5\u30A1\u30A4\u30EB (PNG) \u306E\u4F5C\u6210
ChartReportItemQueryImpl.log.getReportQueries.end=ChartReportItemQueryImpl\: getReportQueries(...) - \u7D42\u4E86
Element.Chart.action=\u30A2\u30AF\u30B7\u30E7\u30F3
ChartReportItemQueryImpl.exception.getReportQueries=\u30EC\u30DD\u30FC\u30C8\u30AF\u30A8\u30EA\u306E\u53D6\u5F97
Element.Chart.altText=\u4EE3\u66FF\u30C6\u30AD\u30B9\u30C8
ChartReportItemImpl.log.RequestForScriptPropertyDefn=\u30B9\u30AF\u30EA\u30D7\u30C8\u30D7\u30ED\u30D1\u30C6\u30A3\u306E\u5B9A\u7FA9\u306E\u30EA\u30AF\u30A8\u30B9\u30C8
ChartReportItemQueryImpl.log.getReportQueries.start=ChartReportItemQueryImpl\: getReportQueries(...) - \u958B\u59CB
ChartReportItemPresentationImpl.log.PresentationUsesBoundsBo=\u30D7\u30EC\u30BC\u30F3\u30C6\u30FC\u30B7\u30E7\u30F3\u3067\u4F7F\u7528\u3059\u308B\u7BC4\u56F2 \: {0}
ChartReportItemPresentationImpl.log.onRowSetsFailed=ChartReportItemPresentationImpl\: onRowSets(...) - \u5931\u6557
property.label.title.font.rotation=\u30BF\u30A4\u30C8\u30EB\u306E\u56DE\u8EE2 \:
exception.script.syntaxError=\u30B9\u30AF\u30EA\u30D7\u30C8\u306E\u69CB\u6587\u30A8\u30E9\u30FC \: {0}
Element.Chart.altTextID=\u4EE3\u66FF\u30C6\u30AD\u30B9\u30C8\u30FB\u30AD\u30FC
SeriesQueries.NoDataDefinitionFor={0} \u306B\u306F\u3001\u30C7\u30FC\u30BF\u5B9A\u7FA9\u30A8\u30F3\u30C8\u30EA\u304C\u3042\u308A\u307E\u305B\u3093
Element.Chart=\u30B0\u30E9\u30D5
ChartReportItemPresentationImpl.exception.inputStreamCreation=\u5165\u529B\u30B9\u30C8\u30EA\u30FC\u30E0\u306E\u4F5C\u6210
property.label.legend.position=\u51E1\u4F8B\u306E\u4F4D\u7F6E \:
ChartReportItemQueryImpl.log.UnableToLocate=\u30B0\u30E9\u30D5\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u306E\u30EC\u30DD\u30FC\u30C8\u9805\u76EE\u30E9\u30C3\u30D1\u30FC\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
property.script=\u30B9\u30AF\u30EA\u30D7\u30C8
ChartElementCommandImpl.setProperty.plot.transposed=\u7F6E\u304D\u63DB\u3048\u5F8C\u306E\u8A2D\u5B9A
ChartReportItemPresentationImpl.log.WritingFile={1} \u306E {0} \u30D5\u30A1\u30A4\u30EB\u306B\u66F8\u304D\u8FBC\u307F\u4E2D\u3067\u3059 
ChartReportItemPresentationImpl.log.onRowSetsBuilding=ChartReportItemPresentationImpl \: onRowSets(...) - \u30B0\u30E9\u30D5\u3092\u69CB\u7BC9
ChartReportItemPresentationImpl.log.finishStart=ChartReportItemPresentationImpl\: finish(...) - \u958B\u59CB
Element.Chart.xmlRepresentation=XML \u30E2\u30C7\u30EB
property.label.legend.anchor=\u51E1\u4F8B\u306E\u30A2\u30F3\u30AB\u30FC \:
ChartReportItemPresentationImpl.onRowSetsEnd=ChartReportItemPresentationImpl\: onRowSets(...) - \u7D42\u4E86
ChartReportItemPresentationImpl.log.getSizeEnd=ChartReportItemPresentationImpl\: getSize(...) - \u7D42\u4E86
ChartReportItemPresentationImpl.log.getSizeStart=ChartReportItemPresentationImpl\: getSize(...) - \u958B\u59CB
property.label.title.value=\u30BF\u30A4\u30C8\u30EB \:
ChartReportItemPresentationImpl.log.onRowSetsStart=ChartReportItemGenerationImpl \: onRowSets(...) - \u958B\u59CB
SeriesQueries.dataDefnUndefined={0} \u306E\u30C7\u30FC\u30BF\u5B9A\u7FA9\u30A8\u30F3\u30C8\u30EA\u304C\u6307\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3002
ChartReportItemPresentationImpl.log.UnableToLocateWrapper=\u30B0\u30E9\u30D5\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u306E\u30EC\u30DD\u30FC\u30C8\u9805\u76EE\u30E9\u30C3\u30D1\u30FC\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
Element.Chart.outputFormat=\u51FA\u529B\u66F8\u5F0F
ChartReportItemImpl.log.checkProperty=CheckProperty(...) - \u5024 {1} \u3092\u6301\u3064 {0}
ChartElementCommandImpl.editChart=\u30B0\u30E9\u30D5\u306E\u7DE8\u96C6
ChartReportItemImpl.log.UnexpectedChoiceName=\u4E88\u671F\u3057\u306A\u3044\u9078\u629E\u540D\u304C\u898B\u3064\u304B\u308A\u307E\u3057\u305F \: 
ChartReportItemPresentationImpl.exception.UnexpectedError=\u4E88\u671F\u3057\u306A\u3044\u30A8\u30E9\u30FC
ChartReportItemPresentationImpl.log.finishEnd=ChartReportItemPresentationImpl\: finish(...) - \u7D42\u4E86
QueryHelper.exception.UnexpectedNull=\u62E1\u5F35\u30D5\u30EC\u30FC\u30E0\u30EF\u30FC\u30AF\u306B\u3088\u3063\u3066\u4E88\u671F\u3057\u306A\u3044 'null' \u30AF\u30A8\u30EA\u5B9A\u7FA9\u304C\u6307\u5B9A\u3055\u308C\u307E\u3057\u305F - \u30EC\u30DD\u30FC\u30C8\u30A8\u30F3\u30B8\u30F3 / \u751F\u6210
